[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# ThemeManagerCopyright

Copyright information for the theme manager code.

## Declaration

Source position: themes.pas line 520

`const ThemeManagerCopyright: string = 'Theme manager © 2001-2005 Mike Lischke';`

## Description

Do not modify the copyright in any way! Usage of this unit is prohibited without the copyright notice in the compiled binary file.